# Generated by Django 3.1.6 on 2021-12-28 19:57

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0098_auto_20211221_0038'),
    ]

    operations = [
        migrations.AddField(
            model_name='sapbooking',
            name='internal_cashtransfer',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, to='core.cashtransfer', verbose_name='Interner Barabschlag'),
        ),
        migrations.AddField(
            model_name='sapbooking',
            name='internal_zerosumbooking',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, to='core.zerosumbooking', verbose_name='Interne Nullsummenbuchung'),
        ),
    ]
